## opsiconfd 4.0.6.2-1

=== debian/changelog ===
opsiconfd (4.0.6.2-1) experimental; urgency=low

  * Fix HTML table code. 

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 30 Jan 2015 10:14:10 +0100

opsiconfd (4.0.6.1-1) experimental; urgency=low

  * Info page: Show info about 15 most executed RPCs
  * Setting +x on /etc/init.d/opsiconfd for openSuse 13.2
  * Make it possible to set a limit for the size of logfiles.
  * Extending logrotate config to match more logtypes.
  * Added logrotate configuration for /var/log/opsi/package.log
  * Info page: show total number of calls.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 30 Jan 2015 09:24:16 +0100

opsiconfd (4.0.5.3-1) experimental; urgency=low

  * RPC call statistics are stored in a deque for faster operation
  * Reset maxAuthenticationFailure before connection will blocked (eu)

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 18 Nov 2014 18:03:47 +0100

opsiconfd (4.0.5.2-1) stable; urgency=low

  * Info page: display the correct percentage if calls failed
  * Statistics: display correct result-length if returned type is dict
  * Info page: Show more info about threads if possible
  * RHEL / CentOS 7 and Fedora: Fix logrotate configuration

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 20 Oct 2014 09:38:46 +0200

opsiconfd (4.0.5.1-7) experimental; urgency=low

  * Fix for newer logrotate-versions not applied on SLES because 11SP3
    provides an updated version that can handle su directive

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 19 Aug 2014 16:41:48 +0200

opsiconfd (4.0.5.1-6) experimental; urgency=low

  * Suggesting only on SLES, not everyone.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 13 Aug 2014 16:27:34 +0200

opsiconfd (4.0.5.1-5) experimental; urgency=low

  * python-rrdtool is not required but suggested.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 13 Aug 2014 16:14:13 +0200

opsiconfd (4.0.5.1-4) experimental; urgency=low

  * Lowering required debhelper version for building Ubuntu 10.04

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 04 Aug 2014 14:25:31 +0200

opsiconfd (4.0.5.1-3) experimental; urgency=low

  * Re-enabling build dependency python-support for older distros.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 04 Aug 2014 13:59:27 +0200

opsiconfd (4.0.5.1-2) experimental; urgency=low

  * Using dh_python instead of python-support

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 30 Jul 2014 17:29:48 +0200

opsiconfd (4.0.5.1-1) experimental; urgency=low

  * Improved info page render speed.
  * Info page: show additional information about running threads
  * Info page: display human-readable time at thread information

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 10 Jun 2014 12:36:13 +0200

opsiconfd (4.0.4.3-1) stable; urgency=low

  * webstart service modified for signed jar support.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 07 Jan 2014 16:03:46 +0100

opsiconfd (4.0.4.2-1) testing; urgency=low

  * Consistent ownership of logfiles: all are now owned by opsiadmin

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 28 Nov 2013 15:02:49 +0100

opsiconfd (4.0.4.1-2) testing; urgency=low

  * version modified for buildservice

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 05 Nov 2013 15:16:31 +0100

opsiconfd (4.0.4.1-1) testing; urgency=low

  * Internals: re-organised imports to work with newer python-opsi.
  * Specified user / group to use for logrotate 3.8 or newer
  * fixed java webstart problem for internet explorer.
  * configed.jnlp: max-heap-space set to 768M.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Fri, 23 Oct 2013 14:23:17 +0200

opsiconfd (4.0.3.2-1) experimental; urgency=low

  * resource.py: max-heap-size increased to 1024M.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 29 May 2013 16:21:39 +0200

opsiconfd (4.0.3.1-1) testing; urgency=low

  * ressource: webstart jnlp build fixed for arguments.
  * added monitoring debug switch in opsiconfd.conf
  * fixed init-Script for using global.conf

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 05 Jan 2013 13:15:56 +0100

opsiconfd (4.0.2.4-1) stable; urgency=low

  * added readOnly-State in session and worker

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 04 Oct 2012 11:18:36 +0200

opsiconfd (4.0.2.3-1) testing; urgency=low

  * fixing floatdivision in statistics-class

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 18 Jul 2012 17:05:54 +0200

opsiconfd (4.0.2.2-1) testing; urgency=low

  * omb: python 2.4 fixing import hashlib
  * fixing init.d lsb-header for SUSE based servers. Removing runlevel 4

 -- Erol Ueluekmen <e.euluekmen@uib.de>  Fri, 22 Jun 2012 15:06:59 +0200

opsiconfd (4.0.2.1-1) stable; urgency=low

  * Featurepack-Release 4.0.2

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 30 May 2012 11:28:44 +0200

opsiconfd (4.0.1.12-1) testing; urgency=low

  * opsi-nagios-connector:
    * fix check-depotsyncstatus-longoutput for more then two depotservers in one check
    * checkProductStatus: change Statechange from critical to warning when only versions are different on clients
    * fix checkClientStatus: determining last seen

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 10 May 2012 01:19:20 +0200

opsiconfd (4.0.1.11-1) testing; urgency=low

  * first release of opsi-nagios-connector

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Sun, 28 Feb 2012 23:37:46 +0100

opsiconfd (4.0.1.10-1) stable; urgency=low

  * Require rrdtool-python instead of python-rrdtool on rhel centos and fedora
  * opsi message bus
    * Create message bus socket dir in init script
  * Fix pid file handling

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 19 Jan 2012 14:12:42 +0200

opsiconfd (4.0.1.9-4) stable; urgency=low

  * Fix init script for restart

 -- Jan Schneider <j.schneider@uib.de>  Thu, 08 Sep 2011 16:03:36 +0200

opsiconfd (4.0.1.9-3) stable; urgency=low

  * Fix init script

 -- Jan Schneider <j.schneider@uib.de>  Fri, 26 Aug 2011 14:46:13 +0200

opsiconfd (4.0.1.9-2) stable; urgency=low

  * Improve init script


