=== debian/control ===
Source: opsiconfd
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Build-Depends: debhelper (>= 7), python (>=2.6), dh-python | python-support, python-setuptools
X-Python-Version: >=2.6
Standards-Version: 3.8.4

Package: opsiconfd
Architecture: all
Depends: python-opsi (>= 4.0.3.4), python-twisted, python-openssl, python-rrdtool, python-dbus, python-avahi, python(>=2.6), openssl, psmisc, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: opsi configuration service
 This package contains the opsi configuration service.
