## opsiconfd 4.0.6.13-2

=== debian/changelog ===
opsiconfd (4.0.6.13-2) experimental; urgency=medium

  * Searching for systemctl will not break deinstallation.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 19 Jan 2016 16:27:19 +0100

opsiconfd (4.0.6.13-1) experimental; urgency=medium

  * Info page: escape special characters in thread information.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 12 Jan 2016 14:24:06 +0100

opsiconfd (4.0.6.12-1) experimental; urgency=medium

  * Info page: Threads: show what connection is used.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 05 Jan 2016 13:03:43 +0100

opsiconfd (4.0.6.11-2) experimental; urgency=medium

  * opsiconfd.service: specify a PID file.
  * opsiconfd.service: start opsiconfd with -D and set type to forking to
    avoid logging into syslog and daemon.log.
  * logrotate-config: re-introduce the compression of the opsiconfd-logs
    from clients to avoid logs growing without borders.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 16 Nov 2015 14:33:18 +0100

opsiconfd (4.0.6.11-1) experimental; urgency=medium

  * Show messages during creation of pid file.
  * logrotate-config: no more global options.
  * opsiconfd.monitoring: import cleanup.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 22 Oct 2015 15:11:47 +0200

opsiconfd (4.0.6.10-7) stable; urgency=medium

  * opsiconfd.service: Make sure that /var/run/opsiconfd can be accessed.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 05 Oct 2015 17:27:32 +0200

opsiconfd (4.0.6.10-6) stable; urgency=medium

  * CentOS / RHEL 7: reference the right service in systemd template.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 05 Oct 2015 16:32:33 +0200

opsiconfd (4.0.6.10-5) stable; urgency=medium

  * added sles12 fix for smb service name

 -- Mathias Radtke <raddi@pcmathias.uib.local>  Fri, 02 Oct 2015 15:15:28 +0200

opsiconfd (4.0.6.10-4) experimental; urgency=medium

  * RPM: opsiconfd is member of the file admin group again.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 02 Oct 2015 10:49:31 +0200

opsiconfd (4.0.6.10-3) experimental; urgency=low

  * openSuse 13.2: Specify correct servie names in systemd unit.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 29 Sep 2015 12:27:11 +0200

opsiconfd (4.0.6.10-2) experimental; urgency=medium

  * Default logrotate configuration now only rotates package.log
    and opsiconfd.log.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 15 Sep 2015 14:13:18 +0200

opsiconfd (4.0.6.10-1) experimental; urgency=medium

  * Adjusting configuration for logrotate.
  * opsiconfd: Config 'maxLogSize' now is a number
  * opsiconfd.conf: change 'max log size' to 5MB

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 14 Sep 2015 15:18:36 +0200

opsiconfd (4.0.6.9-1) experimental; urgency=medium

  * Removed itext-pdf.jar from the configed JNLP template.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 14 Sep 2015 10:24:28 +0200

opsiconfd (4.0.6.8-1) experimental; urgency=medium

  * Info page: limit the length of average call duration.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 10 Sep 2015 14:47:00 +0200

opsiconfd (4.0.6.7-1) experimental; urgency=medium

  * Collect statistics about the average method call duration.
  * Info page: show the average call duration next to the most called functions

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 10 Sep 2015 14:11:35 +0200

opsiconfd (4.0.6.6-1) experimental; urgency=medium

  * Info page: show at what time an encoding error occured.
  * Infos about updated rrd now only are shown with loglevel 8
  * opsiconfd.workers: Query decoding now working similar to the one in
    OPSI.Service.Worker
  * CentOS / Red Hat 7: Fix requiring /bin/python instead of /usr/bin/python
  * RPM: License is now machine-parseable.
  * Create user / groups without explicit uid / gid.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 25 Aug 2015 10:52:46 +0200

opsiconfd (4.0.6.5-1) experimental; urgency=medium

  * Showing what the actual error was that was experienced when collecting statistics.
  * Showing the time of service start on the info page.
  * simplify logrotate config.
  * Showing uptime of the service on the info page.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 13 Jul 2015 10:37:04 +0200

opsiconfd (4.0.6.4-12) experimental; urgency=medium

  * Ignore error from pkg-config in postinst.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 17 Jun 2015 10:42:56 +0200

opsiconfd (4.0.6.4-11) experimental; urgency=medium

  * Correct name of service file.
  * More error resistant installation.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 17 Jun 2015 09:43:22 +0200

opsiconfd (4.0.6.4-10) experimental; urgency=medium

  * Improving the removal of the service files.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 16 Jun 2015 16:54:04 +0200

opsiconfd (4.0.6.4-9) experimental; urgency=medium

  * RPM: Removing debug package.
  * RPM: small fix in postinst-script.
  * RPM: removing service file on uninstall
  * RPM: require pkgconfig for RedHat family, pkg-config for suse family

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 16 Jun 2015 14:03:08 +0200

opsiconfd (4.0.6.4-8) experimental; urgency=medium

  * RPM: creating folder for systemd templates before installation

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 16 Jun 2015 13:21:03 +0200

opsiconfd (4.0.6.4-7) experimental; urgency=medium

  * Debian: lintian-override fix

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 16 Jun 2015 12:09:55 +0200

opsiconfd (4.0.6.4-6) experimental; urgency=medium

  * Debian: extending lintian-overrides for Debian 8

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 16 Jun 2015 12:02:16 +0200

opsiconfd (4.0.6.4-5) experimental; urgency=medium

  * Debian: changing package format to 1.0 so Jessy is happy.
  * Rewrote the way that the systemd unitfile is integrated.
  * Removed references to opsi-distutils.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 15 Jun 2015 14:59:18 +0200


