## opsiconfd 4.0.7.4-1

=== debian/changelog ===
opsiconfd (4.0.7.4-1) testing; urgency=medium

  * Parameter passing now also works in OpenJDK / IcedTea.
    Refer to bug OpenJDK bug #1760 for more information.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 06 Jun 2016 14:55:34 +0200

opsiconfd (4.0.7.3-1) testing; urgency=medium

  * Reverted the changes to serve JNLP at /configed/.
    The change will be done from within Configed.
  * Statistics logged during shutdown / reload will now be sorted by the name
    of the called method.
  * Avoid that logging statistics during reload fails the service because of
    missing start time.
  * Overhauled the passing of parameters for JNLP to work as expected.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 03 Jun 2016 15:07:01 +0200

opsiconfd (4.0.7.2-1) testing; urgency=medium

  * The path "/configed/" is now also accessible.
    It serves the Java Web Start version of Configed.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 01 Jun 2016 10:09:02 +0200

opsiconfd (4.0.7.1-1) testing; urgency=medium

  * The path "/configed" now servers the Java Web Start version.
    Java applet is deprecated as more and more browsers disable
    applets by default.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 31 May 2016 13:52:57 +0200

opsiconfd (4.0.6.14-1) experimental; urgency=medium

  * Small improvements during statistics collections and display.
  * opsiconfd will log statistics at shutdown with level notice.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 01 Apr 2016 11:00:03 +0200
