## opsiconfd 4.0.7.5.2-1

=== debian/changelog ===
opsiconfd (4.0.7.5.2-1) stable; urgency=medium

  * Restore the ordering of the statement to avoid problems with signed
    configed.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 05 Oct 2016 11:11:00 +0200

opsiconfd (4.0.7.5.1-1) stable; urgency=medium

  * Re-introduce reference to non-existing file to not break currently
    distributed signed versions of opsi-configed.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 13 Sep 2016 12:02:51 +0200

opsiconfd (4.0.7.5-1) stable; urgency=medium

  * Remove reference to non-existing file from JNLP template.
  * Refactored key verification code to be easier to debug.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 12 Sep 2016 16:08:32 +0200

opsiconfd (4.0.7.4-1) stable; urgency=medium

  * Parameter passing now also works in OpenJDK / IcedTea.
    Refer to bug OpenJDK bug #1760 for more information.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 06 Jun 2016 14:55:34 +0200
