=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: opsiconfd
 Architecture: all
-Depends: python-opsi (>= 4.0.6.10), python-twisted, python-openssl, python-rrdtool, python-dbus, python-avahi, python(>= 2.6.6-3~), openssl, psmisc, pkg-config, ${misc:Depends}, ${python:Depends}
+Depends: python-opsi (>= 4.0.6.50), python-twisted, python-openssl, python-rrdtool, python-dbus, python-avahi, python(>= 2.6.6-3~), openssl, psmisc, pkg-config, ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 Description: opsi configuration service
  This package contains the opsi configuration service.
