## opsiconfd 4.2.0.321-1

=== debian/changelog ===
opsiconfd (4.2.0.321-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Wed, 17 Apr 2024 19:47:44 +0000

opsiconfd (4.2.0.320-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Sat, 03 Feb 2024 13:20:37 +0100

opsiconfd (4.2.0.319-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.351

 -- Jan Schneider <j.schneider@uib.de>  Wed, 17 Jan 2024 21:40:20 +0000

opsiconfd (4.2.0.318-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.350

 -- Jan Schneider <j.schneider@uib.de>  Wed, 17 Jan 2024 18:20:54 +0000

opsiconfd (4.2.0.317-1) stable; urgency=medium

  * Fixed: Update python-opsi to 4.2.0.349
  * Changed: Separate retry_on_deadlock and retry_on_server_gone

 -- Jan Schneider <j.schneider@uib.de>  Wed, 17 Jan 2024 15:07:52 +0000

opsiconfd (4.2.0.316-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.348

 -- Jan Schneider <j.schneider@uib.de>  Wed, 17 Jan 2024 13:59:55 +0000

opsiconfd (4.2.0.315-1) stable; urgency=medium

  * Changed: Updating python-opsi to 4.2.0.347

 -- Jan Schneider <j.schneider@uib.de>  Mon, 15 Jan 2024 07:55:31 +0000

opsiconfd (4.2.0.314-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.346
  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Sat, 13 Jan 2024 15:29:02 +0000

opsiconfd (4.2.0.313-1) stable; urgency=medium

  * Fixed: Use libcrypto.so.1.1 from system on SLES 15 SP2

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Jan 2024 13:30:05 +0000

opsiconfd (4.2.0.312-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.345

 -- Jan Schneider <j.schneider@uib.de>  Tue, 09 Jan 2024 21:27:46 +0000

opsiconfd (4.2.0.311-1) stable; urgency=medium

  * Changed: Update python-opsi to 4.2.0.344
  * Changed: Update python packages
  * Fixed: Keep opsi CA Subject on renew

 -- Jan Schneider <j.schneider@uib.de>  Tue, 09 Jan 2024 15:39:02 +0000

opsiconfd (4.2.0.310-1) stable; urgency=medium

  * Changed: update python versions

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 06 Jun 2023 09:08:17 +0200

opsiconfd (4.2.0.309-1) stable; urgency=medium

  * Changed: check product on depot

 -- Fabian Kalweit <f.kalweit@uib.de>  Mon, 15 May 2023 07:59:01 +0200

opsiconfd (4.2.0.308-1) stable; urgency=medium

  * Changed: Update python packages
  * Changed: Add dependency to zstd

 -- Jan Schneider <j.schneider@uib.de>  Thu, 27 Apr 2023 05:29:50 +0000

opsiconfd (4.2.0.307-1) stable; urgency=medium

  * Changed: Update python packages
  * Fixed: Fix max authentication for session rest api

 -- Jan Schneider <j.schneider@uib.de>  Mon, 17 Apr 2023 10:14:01 +0000

opsiconfd (4.2.0.306-1) stable; urgency=medium

  * Changed: New configed links

 -- Jan Schneider <j.schneider@uib.de>  Fri, 24 Mar 2023 12:53:44 +0100

opsiconfd (4.2.0.305-1) stable; urgency=medium

  * Fixed: Fix change terminal font size

 -- Jan Schneider <j.schneider@uib.de>  Wed, 01 Mar 2023 20:56:54 +0100

opsiconfd (4.2.0.304-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Thu, 02 Feb 2023 18:24:03 +0000

opsiconfd (4.2.0.303-1) stable; urgency=medium

  * Added: health-check --upgrade-check
  * Added: Add upgrade issues to health check

 -- Jan Schneider <j.schneider@uib.de>  Fri, 27 Jan 2023 06:55:31 +0100

opsiconfd (4.2.0.302-1) stable; urgency=medium

  * Changed: Rework health-check data structures for opsi-cli table

 -- Jan Schneider <j.schneider@uib.de>  Tue, 24 Jan 2023 07:13:39 +0000

opsiconfd (4.2.0.301-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Mon, 23 Jan 2023 11:01:06 +0000

opsiconfd (4.2.0.300-1) stable; urgency=medium

  * Changed: Update python packages
  * Fixed: Fix backend_getInterface

 -- Jan Schneider <j.schneider@uib.de>  Sat, 21 Jan 2023 12:21:17 +0000

opsiconfd (4.2.0.299-1) stable; urgency=medium

  * Changed: Update python packages
  * Changed: Force MySQL update on full setup
  * Changed: refactor health-check
  * Changed: overwrite backend_getInterface

 -- Jan Schneider <j.schneider@uib.de>  Fri, 20 Jan 2023 07:30:49 +0000

opsiconfd (4.2.0.298-1) stable; urgency=medium

  * Fixed: webdav dir browser

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 14 Dec 2022 11:07:13 +0000

opsiconfd (4.2.0.297-1) stable; urgency=medium

  * Changed: updated python-opsi to 4.2.0.318 to allow control files in toml format

 -- doerrer <n.doerrer@uib.de>  Fri, 09 Dec 2022 15:29:40 +0100

opsiconfd (4.2.0.296-1) stable; urgency=medium

  * Changed: add check_opsi_licenses
  * Changed: Update python packages
  * Changed: New file permissions for opsi CA key

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 29 Nov 2022 06:46:56 +0000

opsiconfd (4.2.0.295-1) stable; urgency=medium

  * Changed: server health check
  * Changed: config allow host key only auth
  * Changed: add server health check

 -- Fabian Kalweit <f.kalweit@uib.de>  Fri, 25 Nov 2022 12:20:50 +0000

opsiconfd (4.2.0.294-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Fri, 11 Nov 2022 13:32:41 +0100

opsiconfd (4.2.0.293-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Thu, 03 Nov 2022 11:33:48 +0100

opsiconfd (4.2.0.292-1) stable; urgency=medium

  * Fixed: python-opsi dependencies

 -- Fabian Kalweit <f.kalweit@uib.de>  Mon, 31 Oct 2022 11:45:30 +0000

opsiconfd (4.2.0.291-1) stable; urgency=medium

  * Changed: No public changes

 -- Fabian Kalweit <f.kalweit@uib.de>  Fri, 21 Oct 2022 13:50:56 +0000

opsiconfd (4.2.0.290-1) stable; urgency=medium

  * Changed: Split skip-setup "ssl" into "server_cert" and "opsi_ca"

 -- Jan Schneider <j.schneider@uib.de>  Wed, 05 Oct 2022 15:32:24 +0000

opsiconfd (4.2.0.289-1) stable; urgency=medium

  * Changed: Update python packages


