=== debian/control ===
Source: opsiconfd
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: https://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsiconfd
Section: opsi
Architecture: any
Pre-Depends: 
Depends: librsync | librsync2 | librsync1, pigz, zstd
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: opsi configuration service
 opsi configuration service
