## opsiconfd 4.3.42.1-1

=== debian/changelog ===
opsiconfd (4.3.42.1-1) stable; urgency=medium

  * Changed: Add config allowed-user-agents
  * Fixed: Fix product on depot check naming in health-check

 -- Jan Schneider <j.schneider@uib.de>  Thu, 23 Oct 2025 08:08:49 +0200

opsiconfd (4.3.42.0-1) stable; urgency=medium

  * Changed: Retry configserver connection for 12 hours
  * Changed: Improve opsi user checks in healthcheck

 -- Jan Schneider <j.schneider@uib.de>  Wed, 22 Oct 2025 16:56:36 +0200

opsiconfd (4.3.41.9-1) stable; urgency=medium

  * Fixed: fix debian 13 check

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 21 Oct 2025 13:21:06 +0200

opsiconfd (4.3.41.8-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 07 Oct 2025 15:04:42 +0200

opsiconfd (4.3.41.7-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 07 Oct 2025 11:08:20 +0200

opsiconfd (4.3.41.6-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 06 Oct 2025 15:01:50 +0200

opsiconfd (4.3.41.5-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 06 Oct 2025 13:11:48 +0200

opsiconfd (4.3.41.4-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 01 Oct 2025 15:00:43 +0200

opsiconfd (4.3.41.3-1) stable; urgency=medium

  * Changed: Resize description field in CONFIG table to 1024 chars

 -- Jan Schneider <j.schneider@uib.de>  Mon, 29 Sep 2025 12:21:49 +0200

opsiconfd (4.3.41.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 25 Sep 2025 10:45:10 +0200

opsiconfd (4.3.41.1-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Thu, 25 Sep 2025 08:33:19 +0200

opsiconfd (4.3.41.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 24 Sep 2025 08:19:41 +0200

opsiconfd (4.3.40.1-1) stable; urgency=medium

  * Changed: Set default for "netboot.linux-bootimage.cmdline.opsi_ui" to "tui"
  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Tue, 23 Sep 2025 17:59:30 +0200

opsiconfd (4.3.40.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 15:40:13 +0200

opsiconfd (4.3.39.10-1) stable; urgency=medium

  * Changed: Resize pxeConfigTemplate to 2048 chars

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 08:39:58 +0200

opsiconfd (4.3.39.9-1) stable; urgency=medium

  * Changed: Remove configs configed.meta_config.wan.*

 -- Jan Schneider <j.schneider@uib.de>  Wed, 17 Sep 2025 13:06:35 +0200

opsiconfd (4.3.39.8-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 15 Sep 2025 17:01:33 +0200

opsiconfd (4.3.39.7-1) stable; urgency=medium

  * Fixed: Do not check obsolete modules in license check
  * Changed: adminpage: show otp secret with qrcode

 -- Jan Schneider <j.schneider@uib.de>  Mon, 15 Sep 2025 15:25:15 +0200

opsiconfd (4.3.39.6-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 19:40:10 +0200

opsiconfd (4.3.39.5-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 15:44:44 +0200

opsiconfd (4.3.39.4-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 12:52:33 +0200

opsiconfd (4.3.39.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 00:33:28 +0200

opsiconfd (4.3.39.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 00:28:19 +0200

opsiconfd (4.3.39.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 23:01:44 +0200

opsiconfd (4.3.39.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 21:26:09 +0200

opsiconfd (4.3.38.4-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 18:43:58 +0200

opsiconfd (4.3.38.3-1) stable; urgency=medium

  * Fixed: Reset redis pool locks after worker fork

 -- Jan Schneider <j.schneider@uib.de>  Mon, 08 Sep 2025 21:06:59 +0200

opsiconfd (4.3.38.2-1) stable; urgency=medium

  * Changed: health check add debian 13 EOL date

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 03 Sep 2025 11:55:07 +0200

opsiconfd (4.3.38.1-1) stable; urgency=medium

  * Changed: Remove obsolete *.product_cache.outdated configs

 -- Jan Schneider <j.schneider@uib.de>  Wed, 27 Aug 2025 18:56:14 +0200

opsiconfd (4.3.38.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 27 Aug 2025 14:07:27 +0200

opsiconfd (4.3.37.7-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 26 Aug 2025 19:07:50 +0200

opsiconfd (4.3.37.6-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 26 Aug 2025 09:12:08 +0200

opsiconfd (4.3.37.5-1) stable; urgency=medium

  * Fixed: Replace OpenSSL 1.1 libs if available on system

 -- Jan Schneider <j.schneider@uib.de>  Mon, 25 Aug 2025 18:26:04 +0200

opsiconfd (4.3.37.4-1) stable; urgency=medium

  * Fixed: Exclude module bundles from licensing checks
  * Changed: Update python-opsi-system to 4.3.4.1

 -- Jan Schneider <j.schneider@uib.de>  Fri, 22 Aug 2025 14:00:10 +0200

opsiconfd (4.3.37.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 22 Aug 2025 08:14:06 +0200

opsiconfd (4.3.37.2-1) stable; urgency=medium

  * Changed: Update python-opsi-common to 4.3.37.1


