=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,8 @@
 	dh_installdebconf
 	dh_installchangelogs
 	dh_installdocs
-	dh_systemd_enable
-	dh_systemd_start
+	dh_systemd_enable --name=opsiconfd
+	dh_systemd_start --name=opsiconfd
 	dh_md5sums
 	dh_gencontrol
 	dh_installdeb
