## opsiconfd 4.3.42.3-1

=== debian/changelog ===
opsiconfd (4.3.42.3-1) stable; urgency=medium

  * Fixed: Copy libssl and libcrypto for openSUSE Leap

 -- Jan Schneider <j.schneider@uib.de>  Tue, 28 Oct 2025 12:38:19 +0100

opsiconfd (4.3.42.2-1) stable; urgency=medium

  * Fixed: fixed health check upgrade summary

 -- Fabian Kalweit <f.kalweit@uib.de>  Fri, 24 Oct 2025 09:12:48 +0200
