## opsiconfd 4.3.45.8-1

=== debian/changelog ===
opsiconfd (4.3.45.8-1) stable; urgency=medium

  * Fixed: Fix depot user password migration

 -- Jan Schneider <j.schneider@uib.de>  Wed, 26 Nov 2025 12:41:00 +0100

opsiconfd (4.3.45.6-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 18 Nov 2025 15:31:50 +0100

opsiconfd (4.3.45.5-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 17 Nov 2025 17:29:55 +0100

opsiconfd (4.3.45.4-1) stable; urgency=medium

  * Fixed: Fix config name check for clientconfig.depot.user

 -- Jan Schneider <j.schneider@uib.de>  Mon, 17 Nov 2025 08:28:13 +0100

opsiconfd (4.3.45.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 14 Nov 2025 19:07:57 +0100

opsiconfd (4.3.45.2-1) stable; urgency=medium

  * Added: Add new config option for encrypted assertions

 -- Jan Schneider <j.schneider@uib.de>  Fri, 14 Nov 2025 12:54:25 +0100

opsiconfd (4.3.45.1-1) stable; urgency=medium

  * Changed: Set prefix for Checkmk checks to "OPSI"

 -- Jan Schneider <j.schneider@uib.de>  Thu, 13 Nov 2025 19:20:22 +0100

opsiconfd (4.3.45.0-1) stable; urgency=medium

  * Added: Create and edit internal users in admin interface
  * Added: Add database authentication method with password and token support
  * Fixed: Fix tests
  * Removed: Remove /boot Endpoint
  * Fixed: Fix MySQL connection on depot servers

 -- Jan Schneider <j.schneider@uib.de>  Thu, 13 Nov 2025 15:00:05 +0100

opsiconfd (4.3.44.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 04 Nov 2025 10:11:13 +0100

opsiconfd (4.3.44.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 03 Nov 2025 16:12:34 +0100

opsiconfd (4.3.43.0-1) stable; urgency=medium

  * Added: Add config option "saml_slo" to enable SAML SLO
  * Added: Add MySQL queries metric

 -- Jan Schneider <j.schneider@uib.de>  Thu, 30 Oct 2025 16:59:57 +0100
