=== debian/control ===
--- 
+++ 
@@ -16,6 +16,6 @@
 Breaks: 
 Replaces: 
 Conflicts: opsi-server (<< 4.3), opsi-server-full (<< 4.3), opsi-server-expert (<< 4.3)
-Description: opsi configuration service
- opsi configuration service
+Description: OPSI configuration service
+ OPSI configuration service
