## opsiconfd 4.4.0.1-1

=== debian/changelog ===
opsiconfd (4.4.0.1-1) stable; urgency=medium

  * Changed: Improve session handling

 -- Jan Schneider <j.schneider@uib.de>  Thu, 14 Nov 2024 07:00:13 +0100

opsiconfd (4.4.0.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 13 Nov 2024 08:29:25 +0100
