=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Section: opsi
 Architecture: any
 Pre-Depends: 
-Depends: libmariadb3 | mariadb-connector-c, librsync | librsync2 | librsync1, pigz
+Depends: librsync | librsync2 | librsync1, pigz
 Suggests: 
 Provides: 
 Breaks: 
 Replaces: 
 Conflicts: opsi-server (<< 4.3), opsi-server-full (<< 4.3), opsi-server-expert (<< 4.3)
-Description: OPSI configuration service
- OPSI configuration service
+Description: opsi configuration service
+ opsi configuration service
